Changeset 96390 in spip-zone


Ignore:
Timestamp:
Apr 1, 2016, 6:04:18 PM (5 years ago)
Author:
spip.franck@…
Message:

Le plug est pour spip 3.1.0 minimum, donc la version mini de medias ne peut plus petite que 2.10.27 (version natif à spip 3.1
http://zone.spip.org/trac/spip-zone/browser/_core_/tags/spip-3.1.0/plugins/medias/paquet.xml#L4
Le véritable intérêt de ce commit est juste pour que les gens qui consulte le xml sur plugin.spip est une info sûr

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/videos/trunk/paquet.xml

    r96384 r96390  
    2727        <pipeline nom="ieconfig_metas" inclure="videos_pipelines.php" />
    2828
    29         <necessite nom="medias" compatibilite="[2.7.27;[" />
     29        <necessite nom="medias" compatibilite="[2.10.27;[" />
    3030
    3131        <menu nom="videos" titre="videos:titre_admin" parent="menu_squelette" icone="images/videos-16.png" action="configurer_videos" />
Note: See TracChangeset for help on using the changeset viewer.